<!DOCTYPE html>
<html>
<head>
	<title>Protal</title>
	<meta name='viewport' content='width=device-width, initial-scale=1'>
	<link href='css/bootstrap.min.css' rel='stylesheet'>
	<link href='css/style.css' rel='stylesheet'>
	<script src='js/content.js'></script>
</head>
<body class='bg-dark text-white'>

	<!--  GOOGLE CONTAINER  -->
	<div class='container'>
		<div class='text-center p-5'>
			<img class='c-logo-control' src='img/logo-google.svg'>
		</div>
		<form>
			<div class='input-group'>
				<input class='form-control bg-dark text-white placeholder-white' type='text' id='google-search-phrase' name='google-search-phrase' placeholder='Enter search phrase'>
				<button class='btn btn-outline-light' type='button' id='btn-search' name='btn-search'>Search</button>
			</div>
		</form>
	</div>
	<!-- /GOOGLE CONTAINER  -->

	<!--  AWS CONTAINER  -->
	<div class='container'>
		<div class='text-center p-5'>
			<img class='c-logo-control' src='img/logo-aws.svg'>
		</div>
		<div class='border rounded m-3'>
			<div class='row g-0'>
				<div class='col col-md-6 border-end'>
					<ul class='list-group list-group-flush'>
						<li class='list-group-item text-white bg-none'>An item</li>
					</ul>
				</div>
				<div class='col col-md-6'>
					<ul class='list-group list-group-flush'>
						<li class='list-group-item text-white bg-none'>An item</li>
					</ul>
				</div>
			</div>
		</div>
	</div>
	<!-- /AWS CONTAINER  -->

	<!--  scripts  -->
	<script src='js/bootstrap.min.js'></script>
	<!-- /scripts  -->
</body>
</html>
